 
.right-5 {
    padding-left: 5%;
}

.img-logo {
    width: 50%;
}

 

.nav-item a:hover { 
    text-decoration: underline !important;
}

.contact {
    background-color: #1F2F9B;
    color: white !important;
    border-radius: 30px 30px 30px 30px;
}

.contact:hover {
    background-color: #152069;
}

.btn-cotiza {
    background-color: #1F2F9B;
}

.collapse ul {
    margin-top: 0%;
}

@media only screen and (min-width: 992px) {
    .right {
    padding-left: 8%;
    }
}

@media only screen and (min-width: 1100px) {
    .right {
    padding-left: 15%;
    }
}

@media only screen and (min-width: 1200px) {
    .right {
    padding-left: 40%;
    }
}

@media only screen and (min-width: 1380px) {
    .right {
    padding-left: 59%;
    }
}

@media only screen and (max-width: 768px) {
    /*.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
        flex-wrap: nowrap;
    }*/

    .container-fluid a {
        max-width: 100px;
    }*/

    .right-5 {
        padding-left: 0%;
    }

    .img-logo {
        width: 150%;
        margin-left: 80%;
    }

    .custom-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(39,47,155, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
    }

    .custom-toggler.navbar-toggler {
        border-color: transparent !important;
    }
}

/* Sercción inicio */ 
.containerInicio {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 5%;
}

.titulo-principal {
    font-weight: bold;
    font-size: 250%;
    color: #5D5D5D;
}

.btn-redondeado {
    border-radius: 30px 30px 30px 30px;
}

.ilustracion1 {
    width: 95%;
}

.pad-8 {
    padding-top: 8%;
}

/* Vista mobile */

@media only screen and (max-width: 768px) {
    .containerInicio {
        margin-top: 18%;
    }

    .titulo-principal {
        font-size: 200%;
        margin-bottom: 5%;
    }

    .btn-cotiza {
        margin-left: 20%;
        margin-bottom: 10%;
    }

    .ilustracion1 {
        width: 70%;
        margin-left: 17%;
    }
}

/* Fin sección incio*/



/* Sección valores */

.containerValores {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    align-items: center;
    text-align: center;
}

.subtitulo-superior {
    color: #1F2F9B;
    font-weight: bold;
}

.titulo-seccion {
    color: #5D5D5D;
}


.card-valores {
    border-radius: 10px 10px 10px 10px !important;
    padding: 0 !important;
    width: 23% !important;
    height: 350px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    border: none;
}

.card-title {
    font-weight: bold;
}

.texto-card {
    margin-top: 5%;
}

.texto-card-valores {
    padding-left: 2%;
    padding-right: 2%;
}

.img-generica-card {
    width: 60px;
    height: 200px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.slider-valores {
    display: none;
}

/* Vista mobile */

@media only screen and (max-width: 768px) {
    .cards-valores {
        display: none;
    }

    .slider-valores {
        display: inline-block;
    }
}

/* Carousel valores */

.card-valores-slider {
    border-radius: 10px 10px 10px 10px !important;
    padding: 0 !important;
    width: 80% !important;
    height: 350px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    border: none;
}

.img-valores {
    width: 100px !important;
    height: 200px;
    margin: 0 !important
}

/* Cards carousel valores */

.valores .valores-item {
    box-sizing: content-box;
    text-align: center;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); 
    padding-top: 5%;
    /*min-height: 320px;*/ 
}

.valores .valores-item .valores-img {
    width: 90px;
    height: 90px;
    margin: 0 auto; 
}

.valores .valores-item h6 {
    padding-top: 5%;
}

.valores .valores-item p {
    margin: 0 15px 15px 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 5%;
    /*border-radius: 6px;*/
}

.valores .owl-nav, .valores .owl-dots {
    margin-top: 5px;
    text-align: center; 
}

.valores .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important; 
}

.valores .owl-dot.active {
    background-color: #149ddd !important; 
}

.owl-carousel .owl-item img {
    display: inline-block;
}

@media (max-width: 767px) {
    .valores {
        margin: 30px 10px; 
    }
}

/* Fin sección valores */

/* Sección ilustración */

.containerIlustracion {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    align-items: center;
    text-align: center;
}

.ilustracion {
    width: 70%;
}

@media only screen and (max-width: 768px) {
    .ilustracion {
        width: 70%;
        margin-left: 12%;
        margin-top: 5%;
        margin-bottom: 5%;
    }
}

/* Fin sección ilustración */

/* Sección servicios */

.containerServicios {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}

.card-servicios {
    padding: 0 !important;
    margin-left: 5px;
    margin-right: 10px;
    margin-bottom: 15px;
    display: inline-block;
}

.card1 {
    width: 40vw;
}

.card2 {
    width: 20vw;
}

.card3 {
    width: 20vw;
}

.card4 {
    width: 40.6vw;
}

.card5 {
    width: 40.6vw;
}


.img-generica-card-servicios {
    width: 100%;
    height: 250px;
    padding-bottom: 15px;
}

.texto-card-servicios {
    padding-left: 5%;
    padding-right: 5%;
    text-align: left;
    height: 6rem;
}

.texto-card-servicios-titulo {
    color: #1F2F9B;
}

.slider-servicios {
    display: none;
}

/* Vista mobile */

@media only screen and (max-width: 768px) {
    .cards-servicios {
        display: none;
    }

    .slider-servicios {
        display: inline-block;
        max-width: 350px;
    }
}

/* Carousel servicios */

.card-servicios-slider {
    border-radius: 10px 10px 10px 10px !important;
    padding: 0 !important;
    width: 80% !important;
    height: 350px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    border: none;
}

.img-servicios {
    width: 100% !important;
    height: 200px;
    margin: 0 !important
}

.texto-card-servicios-slider {
    padding-left: 5%;
    text-align: left;
}

/* Cards carousel servicios */

.servicios .servicios-item {
    box-sizing: content-box;
    text-align: center;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); 
    padding-top: 5%;
    /*min-height: 320px;*/ 
}

.servicios .servicios-item .servicios-img {
    width: 90px;
    height: 90px;
    margin: 0 auto; 
}

.servicios .servicios-item h6 {
    padding-top: 5%;
}

.servicios .servicios-item p {
    margin: 0 15px 15px 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 5%;
    /*border-radius: 6px;*/
}

.servicios .owl-nav, .servicios .owl-dots {
    margin-top: 5px;
    text-align: center; 
}

.servicios .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important; 
}

.servicios .owl-dot.active {
    background-color: #149ddd !important; 
}

.owl-carousel .owl-item img {
    display: inline-block;
}

@media (max-width: 767px) {
    .servicios {
        margin: 30px 10px; 
    }
}

/* Fin sección servicios */

/* Sección Que hacemos */

.containerQueHacemos {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    align-items: center;
    text-align: center;
}

.textQueHacemos {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.imgQueHacemos {
    width: 70%; 
    margin-top: 4rem;
}

.imgQueHacemos2 {
    width: 70%;
}

.imgQueHacemos3 {
    width: 70%;
    margin-top: 8rem;
}

.imgQueHacemos4 {
    width: 70%;
    margin-top: 8rem;
}

.titulo-parrafo-que-hacemos {
    color: #1F2F9B;
    text-decoration: underline;
    text-align: justify;
    font-weight: bold;
}

.titulo-parrafo-que-hacemos1 {
    color: #1F2F9B;
    text-decoration: underline;
    text-align: justify;
    font-weight: bold;
}

.titulo-parrafo-que-hacemos2 {
    color: #1F2F9B;
    text-decoration: underline;
    text-align: justify;
    font-weight: bold;
}

.titulo-parrafo-que-hacemos3 {
    color: #1F2F9B;
    text-decoration: underline;
    text-align: justify;
    font-weight: bold;
}

.justify {
    color: #5D5D5D;
    text-align: justify;
}

.justify1 {
    color: #5D5D5D;
    text-align: justify;
}

.justify2 {
    color: #5D5D5D;
    text-align: justify;
}

.justify3 {
    color: #5D5D5D;
    text-align: justify;
}

@media (max-width: 550px) {
    /* .containerQueHacemos {
        padding: 5rem;
    } */

    .textQueHacemos {
        margin-top: 10px!important;
        margin-bottom: 10px!important;
    }

    .imgQueHacemos {
        /*display: block;
        margin: auto;*/
        display: none;

    }

    .imgQueHacemos2 {
       /*display: block;
        margin: auto;*/
        display: none;
    }

    .imgQueHacemos3 {
        /*display: block;
        margin: auto;*/
        display: none;
    }

    .imgQueHacemos4 {
        /*display: block;
        margin: auto;*/
        display: none;
    }

    .titulo-parrafo-que-hacemos {
        text-align: center;
    }

    .titulo-parrafo-que-hacemos1 {
        text-align: center;
    }

    .titulo-parrafo-que-hacemos2 {
        transform: translateY(245px);
        text-align: center;
    }

    .justify2 {
        position: absolute;
        top: 217rem;
        margin-right: 1rem;
         
    }

    .titulo-parrafo-que-hacemos3 {
        transform: translateY(585px);
        text-align: center;
    }

    .justify3 {
        position: absolute;
        top: 251rem;
        margin-right: 1rem;
    }
    .btn-navbar{
        display: block;
        margin-right: auto!important;
        margin-left: auto;
    }
    /* BACKGROUND MOVIL */
    /*.bg-size{
        background-position: center top!important;
    }*/
}


/* Fin sección que hacemos */

/* Sección trabajos */

.containerTrabajos {
    padding-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    align-items: center;
    text-align: center;
}

.titulo-seccion-trabajos {
    color: #5D5D5D;
}

.subtitulo-superior-trabajos {
    color: #1F2F9B;
    font-weight: bold;
}

.botonesTrabajos {
    margin-bottom: 5%;
}

.btn-trabajos {
    margin-left: 5%;
    margin-right: 5%;
    color: #5D5D5D;
    background-color: #fff;
    border: none;
}

@media only screen and (max-width: 768px) {
    .btn-trabajos {
        width: 90vw;
        margin-left: 0%;
        margin-right: 0%;
    }
    .btn-navbar {
        display: block;
        margin-right: auto!important;
        margin-left: auto;
    }
}

.btn-trabajos:hover {
    margin-left: 5%;
    margin-right: 5%;
    color: #1F2F9B;
    background-color: #fff;
    border: none;
    text-decoration: underline !important;
}

.noMostrar {
    display: none;
}

@media (max-width: 767px) {
    .containerTrabajos {
        padding-top: 78rem;
    }
}

/* Cards trabajos realizados */

.trabajos .trabajos-item {
    box-sizing: content-box;
    text-align: center;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); 
}

.trabajos .trabajos-item .trabajos-img {
    width: 100%;
    margin: 2%;
    height: 300px;
}

.trabajos-text {
    text-align: left;
    margin-left: 5%;
    color: #5D5D5D;
}

.trabajos .trabajos-item h6 {
    padding-top: 5%;
}

.trabajos .trabajos-item p {
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 5%;
    border-radius: 6px;
}

.trabajos .owl-nav, .trabajos .owl-dots {
    margin-top: 5px;
    text-align: center; 
}

.trabajos .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important; 
}

.trabajos .owl-dot.active {
    background-color: #149ddd !important; 
}

.trabajos-carousel {
    margin-bottom: 30px; 
}

@media (max-width: 767px) {
    .trabajos {
        margin: 30px 10px; 
    }
}

/* Fin cards trabajos realizados */

/* Fin sección trabajos */

/* Sección tecnologías */

.containerTecnologias {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-left: 5%;
    margin-right: 5%;
    align-items: center;
    text-align: center;
    margin-bottom: 30px; 
    margin-top: 30px; 
}

.containerTecnologiasImgs {
    display: flex;
    justify-content: space-around; 
}

.img-tecnologias {
    width: 90px !important;
    height: 90px;
    margin: 0 !important
}

/* Cards tecnologias */

.tecnologias .tecnologias-item {
    box-sizing: content-box;
    text-align: center;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); 
    padding-top: 5%;
    /*min-height: 320px;*/ 
}

.tecnologias .tecnologias-item .tecnologias-img {
    width: 90px;
    height: 90px;
    margin: 0 auto; 
}

.tecnologias .tecnologias-item h6 {
    padding-top: 5%;
}

.tecnologias .tecnologias-item p {
    margin: 0 15px 15px 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 5%;
    /*border-radius: 6px;*/
}

.tecnologias .owl-nav, .tecnologias .owl-dots {
    margin-top: 5px;
    text-align: center; 
}

.tecnologias .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important; 
}

.tecnologias .owl-dot.active {
    background-color: #149ddd !important; 
}

.owl-carousel .owl-item img {
    display: inline-block;
}

@media (max-width: 767px) {
    .tecnologias {
        margin: 30px 10px; 
    }
    
}

/* Fin sección tecnologías */

/* Inicio Contáctanos */

.section-title-contactanos {
    color: #1F2F9B;
    font-weight: bold;
}

.parrafo-contactanos {
    color: #5D5D5D;
}

.parrafo-contactanos2 {
    color: #5D5D5D;
}

.section-padding {
    padding: 45px 0;
}

.find-widget {
    color: #5D5D5D;
    margin-top: 2rem;
}

.contacto {
    color: #5D5D5D;
}

.form-group {
    margin-bottom: 1.5rem;
}

.form-control {
    height: 3rem;
    border-radius: 10px;
}

.contacto p {
    margin-bottom: 0rem;
}

.linea2 {
    padding-left: 4%;
}

.telefono, .email {
    margin-top: 1rem !important;
}

#name {
    font-style: italic;
    padding: 2rem;
}

#email {
    font-style: italic;
    padding: 2rem;
}

#phone {
    font-style: italic;
    padding: 2rem;
}

#message {
    font-style: italic;
    padding: 2rem;
    height: 15rem;
}

.btn-enviar {
    background-color: #1F2F9B;
    width: 10rem;
    height: 2.5rem;
    border-radius: 0.7rem;
    color: #FFF;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.584);
    border: 1px solid #00000033;
}

.btn-enviar:hover {
    color: #FFF;
}

.font {
    color: #5D5D5D;
    font-size: 20px;
    margin-right: 1%;
}

.font:hover {
    color: #5D5D5D;
}

.redes {
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.redes .font {
    font-size: 200%;
}

@media (max-width: 767px) {
    .containerContacto{
        padding-left: 5%;
        padding-right: 5%;
    }

    .section-title-contactanos {
        text-align: center;
    }

    .section-padding {
        padding: 0 auto;
    }

    .form-control {
        height: 4rem;
        border-radius: 10px;
    }

    .font {
        font-size: 7px;
        margin-left: 10%;
    }

    .redes {
        padding-top: 2%;
        margin-left: 4rem;
    }

    .parrafo-contactanos {
        text-align: center;
    }

    .contacto-info {
        display: none;
    }

    #name {
        padding: 1rem;
    }
    
    #email {
        padding: 1rem;
    }
    
    #phone {
        padding: 1rem;
    }
    
    #message {
        padding: 1rem;
        height: 10rem;
    }
}

/* Fin Contactanos */
 

/* animated background */

body,html{
    width:100%;
    height: 100%;
  }
  body{
    margin:0;
    padding:0; 
  }
  .bubbles{
    position:absolute;
    width:100%;
    height: 100%;
    z-index:-100;
    overflow:hidden;
    top:0;
    left:0;
  }
  .bubble{
    position: absolute;
    bottom:-100px;
    width:40px;
    height: 40px;
    background:#6f42c15c;
    border-radius:50%;
    opacity:0.5;
    animation: rise 10s infinite ease-in;
  }
  .bubble:nth-child(1){
    width:40px;
    height:40px;
    left:10%;
    animation-duration:8s;
  }
  .bubble:nth-child(2){
    width:20px;
    height:20px;
    left:20%;
    animation-duration:5s;
    animation-delay:1s;
  }
  .bubble:nth-child(3){
    width:50px;
    height:50px;
    left:35%;
    animation-duration:7s;
    animation-delay:2s;
  }
  .bubble:nth-child(4){
    width:80px;
    height:80px;
    left:50%;
    animation-duration:11s;
    animation-delay:0s;
  }
  .bubble:nth-child(5){
    width:35px;
    height:35px;
    left:55%;
    animation-duration:6s;
    animation-delay:1s;
  }
  .bubble:nth-child(6){
    width:45px;
    height:45px;
    left:65%;
    animation-duration:8s;
    animation-delay:3s;
  }
  .bubble:nth-child(7){
    width:90px;
    height:90px;
    left:70%;
    animation-duration:12s;
    animation-delay:2s;
  }
  .bubble:nth-child(8){
    width:25px;
    height:25px;
    left:80%;
    animation-duration:6s;
    animation-delay:2s;
  }
  .bubble:nth-child(9){
    width:15px;
    height:15px;
    left:70%;
    animation-duration:5s;
    animation-delay:1s;
  }
  .bubble:nth-child(10){
    width:90px;
    height:90px;
    left:25%;
    animation-duration:10s;
    animation-delay:4s;
  }
  @keyframes rise{
    0%{
      bottom:-100px;
      transform:translateX(0);
    }
    50%{
      transform:translate(100px);
    }
    100%{
      bottom:1080px;
      transform:translateX(-200px);
    }
  }

  /* SERVICIOS */


.card_hover:hover {
    background-image: linear-gradient(to right, #4776E6 0%, #8E54E9  51%, #4776E6  100%);
    color: white; 
}

.color_text_white{
    color: white!important; 
}

.color_card_white{
    background-color: white!important; 
}

.color_section_morado{
    background-color: #6f42c1e3!important; 
    padding: 50px!important;
}



/* BOTON WHATASAPP */

.btn-whatsapp {
    display: block !important;
    position: fixed;
    z-index: 9999999;
    bottom: 90px;
    right: 20px;
    cursor: pointer;
    border-radius:100px !important;
    transition: bottom 0.3s ease;
}
.btn-whatsapp-icon{
    font-size: 80px; 
    opacity: 0.7;
    background: -webkit-linear-gradient( #d032d0, #00dbde); 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.btn-whatsapp-icon:hover{ 
    opacity: 1;
}
 

/* FOOTER */

.footer-20192 {
position: relative;
color: #fff;
padding: 5rem 0;
background-color: #141d2a; 
}
.footer-20192 .container {
position: relative; 
text-align: center;
}
.footer-20192 h3 {
font-size: 16px;
margin-bottom: 10px;
margin-top: 0;
line-height: 1.5; 
color: #fff; 
}
.footer-20192 .links li {
margin-bottom: 10px;
line-height: 1.5;
display: block; 
}
.footer-20192 .links li a {
color: #fff; 
}
.footer-20192 .links li a:hover {
color: #fff; 
text-decoration: underline;
}
.footer-20192 .social li {
display: inline-block;
position: relative; 
}
.footer-20192 .social li a {
position: relative;
width: 40px;
height: 40px;
border-radius: 50%;
display: inline-block;
margin: 5px;
padding: 0; 
color: #fff; 
display: block; 

}

.footer-20192 .social li a > i {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%); 
}
.footer-20192 .footer-logo {
color: #fff;
font-size: 20px;
text-transform: uppercase;
letter-spacing: .1rem; 
}
    
.footer-20192 .cta {
-webkit-box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
padding: 20px; 
top: -100px;
position: relative; 
background-image: linear-gradient(to right, #fc00ff 0%, #00dbde 51%, #fc00ff 100%);
border-radius: 25px;
}
.footer-20192 .cta h2, .footer-20192 .cta h3 {
line-height: 1.5; 
}
.footer-20192 .cta h3 {
font-size: 20px; 
}
    
.btn-grad-social{
background-image: linear-gradient(to right, #fc00ff 0%, #00dbde  51%, #fc00ff  100%);
  margin: 10px;
  padding: 15px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;          
  border-radius: 10px;
  display: block;
}

.btn-grad-social:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }

